/* -----------------------------------
Template:  Theme Name

NOTE: This is Slider style file. All Slider related style included in this file.

--------------------------------------*/
.portfolio-area {
	padding:0px 0px;
}
.portfolio-menu {
	margin-bottom: 40px;
}
.portfolio img {
	width: 100%;
}
.portfolio {
	margin-bottom: 30px;
	position: relative;
}
.portfolio-menu {
	font-size:0px;
}
.portfolio-menu button {
	border:0px;
	font-size:16px;
	border:1px solid #6da4fe;
	color:#6da4fe;
	padding:12px 25px;
	background:#fff;
	margin:0px 5px;
	border-radius:100px;
	-moz-border-radius:100px;
	-ms-border-radius:100px;
	-o-border-radius:100px;
	-webkit-border-radius:100px;
	outline:none;
}
.portfolio-menu button:hover, .portfolio-menu button.active {
	background:#6da4fe;
	color:#fff;
}
.hover-style .portfolio-title {
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	opacity: 0;
	transition: all 0.3s ease-in-out 0s;
}
.hover-style a {
	display: block;
	position: relative
}
.hover-style::before {
	background: #ff9900 none repeat scroll 0 0;
	bottom: 15px;
	content: "";
	left: 15px;
	opacity: 0;
	position: absolute;
	right: 15px;
	top: 15px;
	transition: all 0.4s ease-in-out 0s;
}
.hover-style:hover::before {
	opacity: 0.75;
}
.portfolio-title h3 {
	font-size: 18px;
	font-weight: 600;
	transform: translateY(-10px);
	transition: all 0.4s ease-in-out 0s;
	color:#fff;
}
.portfolio-title span {
	color: #424242;
	display: inline-block;
	font-size: 16px;
	line-height: 16px;
	transform: translateY(10px);
	transition: all 0.4s ease-in-out 0s;
	color:#fff;
}
.portfolio:hover .portfolio-title {
	opacity: 1
}
.portfolio:hover .portfolio-title h3, .portfolio:hover .portfolio-title span {
	transform: translateY(0px);
}
.view-more {
}
.view-more a {
	border: 1px solid #6da4fe;
	color:#6da4fe;
	display: inline-block;
	font-size: 16px;
	font-weight:400;
	padding:10px 25px;
	border-radius:100px;
	-moz-border-radius:100px;
	-ms-border-radius:100px;
	-o-border-radius:100px;
	-webkit-border-radius:100px;
	min-width:150px;
}
.view-more a i{
	margin-left:6px;	
}
.view-more a:hover{
	background:#6da4fe;
	color:#fff;
}
/* portfolio-style-2 */
.portfolio-style-2 {
}
.portfolio-style-2 .portfolio {
	box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
}
.portfolio-style-2 .portfolio-title {
	opacity: 1;
	padding: 25px 0;
	position: static;
	transform: translateY(0%);
}
.portfolio-style-2 .portfolio-title h3, .portfolio-style-3 .portfolio-title h3 {
	transform: translateY(0px);
}
.portfolio-style-2 .portfolio-title span, .portfolio-style-3 .portfolio-title span {
	transform: translateY(0px);
}
.portfolio-style-2 .hover-style a::before {
	background: #000 none repeat scroll 0 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	right: 0;
	top: 0;
}
.portfolio-style-2 .hover-style:hover a::before {
	opacity: 0.5;
}
.portfolio-style-2 .hover-style > a::after {
	background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
	box-shadow: 0 0 0 8px rgba(246, 249, 250, 0.42);
	border-radius: 50%;
	bottom: 0;
	color: #fff;
	content: "";
	font-family: fontawesome;
	height: 50px;
	left: 0;
	line-height: 50px;
	margin: auto;
	opacity: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	transform: scale(1.5);
	transition: all 0.4s ease 0s;
	width: 50px;
}
.portfolio-style-2 .hover-style:hover a:after {
	opacity: 1;
	transform: scale(1);
}
/* portfolio-style-3 */
.portfolio-style-3 {
}
.portfolio-style-3 .portfolio-title {
	background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
	bottom: 15px;
	left: 15px;
	opacity: 0;
	padding: 35px 0;
	position: absolute;
	right: 15px;
	top: inherit;
	transform: translateY(0%);
	transition: all 0.3s ease 0s;
}
.portfolio-style-3 .portfolio :hover .portfolio-title {
	opacity: 1;
}
.portfolio-style-3 .hover-style > a::before {
	display: none;
}
.portfolio-style-3 .portfolio-title h3 {
	color: #fff;
}
.portfolio-style-3 .portfolio-title span {
	color: #fff;
}
.portfolio-style-3 .portfolio-style-3 .portfolio-style-3 .portfolio-style-3 

.portfolio-title .link {
    color: #fff;
}
.portfolio-title .link a {
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    height: 50px;
    padding-top: 14px;
    vertical-align: top;
    width: 50px;
}
.portfolio-title .link a:hover {
    border-color: #000;
    color: #000;
}



/* no gutter portfolio-column-4 */

.view-more.text-center.gutt-view {
	display: block;
	float: left;
	width: 100%;
}
.no-gutte .portfolio {
	margin: 0;
	padding: 0;
}
